For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Scout DocsAccess Scout
API & SDK
API & SDK
  • Endpoints
      • GETList all triggers
      • POSTCreate a new trigger
      • PUTUpdate an existing trigger
      • DELDelete a trigger
      • POSTHandle Slack Events
      • POSTHandle Telegram Webhook
      • POSTHandle crons
      • POSTUpdate cron job authentication headers
LogoLogo
Scout DocsAccess Scout
EndpointsTriggers

Delete a trigger

Beta
DELETE
https://api.scoutos.com/v2/triggers/:trigger_id
DELETE
/v2/triggers/:trigger_id
$curl -X DELETE https://api.scoutos.com/v2/triggers/trigger_id \
> -H "Authorization: Bearer <token>"
1{
2 "detail": "Trigger with ID 'a1b2c3d4-e5f6-7890-ab12-cd34ef567890' not found."
3}
Was this page helpful?
Previous

Handle Slack Events

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

trigger_idstringRequired

Response

Successful Response
detailstring

Errors

422
Unprocessable Entity Error